using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;
using System.Web;
using System.Data;
using System.Data.SqlClient;

using Sybase.DataWindow;
using TXSoft.Common;
using TXSoft.ExtPB;
using TXSoft.DataStore;


namespace A8ERP.CaiWu.CaiWuTongJiFenXi
{
    public partial class W_XJYINHLSZ_FROM_RJMX
    {
        public W_XJYINHLSZ_FROM_RJMX()
        {

        }
        public override void OnLoad()
        {
            base.OnLoad();
            string curCreateCashBankPzh = "";
            if (Request["curCreateCashBankPzh"] != null) {
                curCreateCashBankPzh = Request["curCreateCashBankPzh"].ToString();
            }
            dw_list.Retrieve(curCreateCashBankPzh);
            this.SetParm("curCreateCashBankPzh", curCreateCashBankPzh);


            A8erp.Core.Common.AddReportService(dw_list);
        }
    }
}
